package cn.wisenergy.oaMapper;

import cn.wisenergy.oaModel.OaProject;

import java.util.List;
import java.util.Map;

/**
 * @description: 项目和商机的mapper
 * @author: nh
 * @create: 2021-04-20 11:03
 **/
public interface ProjectAndBoMapper {

    List<OaProject> getListOaProjectByDept(Map<String, Object> map);

    List<OaProject> getListOaBoByDept(Map<String, Object> map);


    OaProject getProjectByNameAndNo(Map<String, Object> map);

    OaProject getBoByNameAndNo(Map<String, Object> map);

    OaProject getProjectByNo(String projectNo);

    OaProject getBoByNo(String businessId);
}
